
#wrap {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/*******************************

            ヘッダー

*******************************/

.header_on {
  position: fixed;
  width: 100%;
  background: #fff;
  left: 0;
  top: 0;
  z-index: 9999;
  margin: 0 auto;
}

.header_container {
  padding: 10px;
  position: relative;
  min-height:62px;
}

.logo ul li {
/*display: inline;*/
  width: 100%;
  margin-bottom: 15px;
  padding-right: 65px;
}
.logo ul li img{
	vertical-align:middle;
}

.logo ul li:last-child {
  margin-bottom: 0;
}

/*******************************

          グローバルメニュー

*******************************/


nav ul {
  justify-content: initial;
}
nav ul li {
    width: calc(100% / 6);
}


nav ul li a{
  padding: 17px 20px;
  border-bottom: 5px solid #fff;
}

nav ul li a:hover {
  /*height: 70px;*/
  color: #000;
  /*background: url("../images/common/nav_back.jpg") no-repeat;*/
  background: none;
  border-bottom: 5px solid;
  border-image-slice: 45;
  border-image-source: url(../images/common/nav_back2.png);
}

nav ul li a:hover span {
  color: #4c4c4c;
}


/*******************************

            スライド

*******************************/
.mainvisual {
  margin-top: 0;
}

#slider img {
  width: 100%;
  height: auto;
}

#slide {
  position: relative;
}

#slide #logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
  z-index: 99;
}

.loop_wrap {
  display: flex;
  width: 100vw;
  height: 561px;
  overflow: hidden;
}

.loop_wrap img {
  max-width: initial !important;
  width: auto !important;
  height: 100%;
}

.mainvisual {
  overflow-x: hidden;
}

.mainvisual_on {
  /*margin-top: 270px;*/
  margin-top: 150px;
}

.company_img_box > .links ul{
	display: flex;
	width: 575px;
}

.slidelogo{
	width: 1200px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	text-align: center;
	transform: translateX(-50%);
}

#cleverlyhome_link ul.sp_links li a::after {
	top: 5px;
}

p.slide_logo {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  top: 30px;
}

p.company_name {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: 240px;
  text-align: right;
}

p.simplenote {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: 80px;
  text-align: right;
}




@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

.loop_wrap img:first-child {
  animation: loop 70s -35s linear infinite;
}

.loop_wrap img:last-child {
  animation: loop2 70s linear infinite;
}

/*.swiper-container {
  overflow: hidden !important;
}*/

.swiper-slide {
  transition: opacity 500ms;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: -30px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: -40px;
}


#about_goal{
	margin-top:80px;
	padding:0 10px;
}

#abouttoptbl th,
#abouttoptbl td{
	width:25%;
	text-align:center;
	border:1px solid #bfbfbf;
}
#abouttoptbl th{
	font-weight:bold;
	background-color:#FFFFD5;
}
.aboutmemo{
	font-size:120%;
	text-align:center;
	font-weight:bold;
	margin-bottom:30px;
}


/*******************************

            事業紹介

*******************************/

.color_box {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 40px 20px;
  background-color: #f4f0e9;
  box-sizing: border-box;
}

p.company_text {
  display: block;
  margin-top: 2em;
  font-size: 16px;
  font-weight: normal;
  color: #000;
  line-height: 1.8;
}

.colum2 {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.colum2_col {
  width: 48%;
  margin-right: 2%;
}

.colum2:last-child {
  margin-right: 0;
}

.company_img_box {
  position: relative;
	margin-bottom:10px;
}

.company_img_box2 {
  position: relative;
}

.company_img_box3 {
  margin-top:53px;
  position: relative;
}

.company_img_box > .links {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.company_img_box2 > .links {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.company_img_box3 > .links {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

#cleverlyhome_link {
  display: block;
}

#cleverlyhome_link ul li {
  display: block;
  width:100%;
  text-align:center;
}

#cleverlyhome_link ul li a {
  display: block;
  color: #fff;
  font-size: 24px;
  padding: 5px 40px 5px 25px;
  border-radius: 5px;
  background: rgba(180,140,82,0.75);
  line-height: 1;
  border: 1px solid #fff;
  position: relative;
}

#cleverlyhome_link ul li a:after {
  content: url("/images/common/arw_right2.svg");
  position: absolute;
  right: 10px;
  top: 5px;
}

#cozy_link ul li {
	display: block;
	margin-bottom: 0;
	margin-left: 20px;
	width: 100%;
}

#cozy_link ul li:last-child {
  margin-bottom: 0;
}

#cozy_link ul li a {
  display: block;
  padding: 5px 25px 5px 20px;
  background-color: rgba(0,61,121,0.8);
  border-radius: 5px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  position: relative;
  border: 1px solid #fff;
  line-height: 1;
}

#cozy_link ul li a:after {
  content: url("/images/common/arw_right2.svg");
  position: absolute;
  right: 10px;
  top: 5px;
}

#simplenote_link {
  display: block;
}

#simplenote_link ul li {
  display: block;
  width:100%;
  text-align:center;
}

#simplenote_link ul li a {
  display: block;
  color: #fff;
  font-size: 24px;
  padding: 5px 40px 5px 25px;
  border-radius: 5px;
  background: rgba(71,90,104,0.8);
  line-height: 1;
  border: 1px solid #fff;
  position: relative;
}

#simplenote_link ul li a:after {
  content: url("/images/common/arw_right2.svg");
  position: absolute;
  right: 10px;
  top: 5px;
}


#hudou_link ul li a {
  display: block;
  padding: 10px 55px 10px 20px;
  /*background-color: rgba(242,90,44,0.8);*/
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  position: relative;
  line-height: 1;
  background-color: #865d33;
  /*background: -moz-linear-gradient(left,  rgba(247,156,114,1) 0%, rgba(246,148,92,1) 12%, rgba(244,133,54,1) 30%, rgba(243,116,63,1) 45%, rgba(243,104,69,1) 65%, rgba(243,96,55,1) 75%, rgba(243,89,43,1) 85%, rgba(243,89,43,1) 90%, rgba(243,89,43,1) 100%);
  background: -webkit-linear-gradient(left,  rgba(247,156,114,1) 0%,rgba(246,148,92,1) 12%,rgba(244,133,54,1) 30%,rgba(243,116,63,1) 45%,rgba(243,104,69,1) 65%,rgba(243,96,55,1) 75%,rgba(243,89,43,1) 85%,rgba(243,89,43,1) 90%,rgba(243,89,43,1) 100%);
  background: linear-gradient(to right,  rgba(247,156,114,1) 0%,rgba(246,148,92,1) 12%,rgba(244,133,54,1) 30%,rgba(243,116,63,1) 45%,rgba(243,104,69,1) 65%,rgba(243,96,55,1) 75%,rgba(243,89,43,1) 85%,rgba(243,89,43,1) 90%,rgba(243,89,43,1) 100%);*/
}

#hudou_link ul li a:after {
  content: url("/images/common/arw_right2.svg");
  position: absolute;
  right: 10px;
  top: 10px;
}

/*******************************

            スタッフ紹介

*******************************/
#staffcontents h3.border_title {
    display: block;
    text-align: left;
}

#staff {
  width: 100%;
  padding: 30px;
  min-height: 1097px;
  background: url("../images/staff_back.png");
  background-repeat:repeat;
/*  background-size: cover;*/
}
#staffcontents {
  padding: 30px;
  background: url("../images/staff_back.png");
  background-repeat:repeat;
/*  background-size: cover;*/
}

.staff_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 10px;
  /*border-left: 3px solid #fff;*/
}

#staff .staff_col {
  width: 24% !important;
  margin-right: 1%;
  margin-bottom: 1%;
  /*border-top: 3px solid #fff;
  border-right: 3px solid #fff;*/
}

#staff .staff_col:nth-child(even) .section {
  background-color: #fdf4ed !important;
}

#staff .last {
  margin-right: 0;
}

#staff .photo img {
  width: 100%;
  height: auto;
}

#staff .section {
  display: block;
  padding: 10px 20px 20px 20px;
  background-color: #fff;
}

#staff p.name {
  display: block;
  font-size: 24px;
  color: #000;
  text-align: center;
}

#staff p.name span {
  display: block;
  /*color: #4F4F4F;*/
  color: #000;
  margin-top: 5px;
  font-size: 14px;
}

#staff p.staff_detail {
  display: block;
  width: auto;
  margin-top: 15px;
}

#staff p.staff_detail a {
  display: block;
  max-width: 140px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: #231815;
  color: #fff;
  text-align: center;
}

#staff p.staff_detail a:after {
  content: url("/images/common/arw_right2.svg");
  padding-left: 10px;
  display: inline-block;
  vertical-align: baseline;
  line-height: 1;
}

/*#staff .change_color .section {
  background-color: #FFFDDE !important;
}
*/

#staff .change_color .section {
  background-color: #fff !important;
}

p.busyo {
  display: block;
  margin-bottom: .5em;
  padding: 10px;
  font-size: 18px;
  text-align: left;
  line-height: 1;
  position: relative;
  z-index: 99;
}

/*p.busyo:after {
    content: url("../images/staff_text_bk01.png");
    position: absolute;
    left: 0;
    top: -5px;
    z-index: -1;
}*/

p.busyo2 {
  display: block;
  margin-bottom: .5em;
  padding: 15px;
  font-size: 18px;
  text-align: left;
  line-height: 1;
  position: relative;
  z-index: 99;
}

/*p.busyo2:after {
    content: url("../images/staff_text_bk02.png");
    position: absolute;
    left: 0;
    top: -5px;
    z-index: -1;
}
*/
/*******************************

            ご挨拶

*******************************/

#greeting {
  padding: 60px 0 30px 0;
}

#greeting h4 {
  margin-bottom: 60px;
}

#greeting .box2-1{
	width:20%;
}
#greeting .box2-2{
	width:76%;
}

#greeting p.name {
  display: block;
  font-size: 18px;
  margin-top: 5em;
  text-align: right;
}

#greeting p {
  display: block;
  font-size: 20px;
  line-height: 1.8;
}

#greeting p.greeting_copy {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

/*******************************

            フッター

*******************************/

#footer {
  margin-top: 80px;
}

ul.top_menu {
  display: none;
}

/*******************************

            固定メニュー

*******************************/
#fixed_menu {
  position: fixed;
  right: 0;
  top: 300px;
  z-index: 999;
}


/*******************************

            次階層

*******************************/
.next_header {
  margin-top: 0;
}

.pankuzu p {
  color: #000;
  font-size: 12px;
}

.pankuzu p a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}

/*******************************

            スタッフ紹介

*******************************/

#staff_img {
  background: url("/about/images/next/staff.jpg");
  background-position: bottom center;
}

.staff_top_page .area_box {
  margin-bottom: 60px;
}

.area_box .area_col_name .photo {
  margin-bottom: 20px;
}

.name_top {
  padding: 0 !important;
  border: none !important;
}

.name_top p.staff_detail_btn {
  width: 120px;
  margin: 20px auto;
}

p.staff_detail_btn:before {
  content: "";
  display: none !important;
}

.name_top p.staff_detail_btn a {
  display: block;
  padding: 7px 10px;
  border-radius: 7px;
  background: #231815;
  border: 1px solid #fff;
  color: #fff;
  font-size: 14px;
}

.name_top p.staff_detail_btn a:after {
  content: url("../images/common/arw_right.svg");
  display: inline-block;
  padding-left: 10px;
  line-height: 1;
}

.area_col1-2 {
  width: 24%;
}

.area_col_w33-2 {
    width: 32%;
    margin-right: 10px;
}

/*******************************

        スタッフ紹介詳細ページ

*******************************/
.staff_box_detail {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 40px;
  align-items: top;
}

.staff_photo {
  width: 33%;
  margin-right: 5%;
}

.staff_detail {
  width: 62%;
}

.staff_name {
  display: block;
  text-align: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #848484;
}

.staff_name p {
  display: block;
  font-size: 15px;
  line-height: 1.8;
}

.staff_name p span {
  display: block;
  font-size: 30px;
  font-weight: bold;
}

.staff_comment ul li {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  line-height: 1.8;
}

.staff_comment ul li span {
  color: #565656;
  font-size: 12px;
  margin-right: 5px;
}



/* 一覧 */
.area_box {
  display: flex;
  width: 100%;
/*  justify-content: space-between;*/
  margin-bottom: 20px;
}

.area_col1 {
  width: 25%;
  margin-right: 10px;
}

.area_col2 {
  width: 50%;
  margin-right: 10px;
}

.area_col3 {
  width: 75%;
}

.area_col4 {
  width: 100%;
}

.area_col_name_box {
  display: flex;
  justify-content: space-between;
}

.area_col_w25 {
  width: calc(100% / 4);
  margin-right: 10px;
}

.area_col_w25:last-child {
  margin-right: 0;
}

.area_col_w33 {
  width: calc(100% / 3);
  margin-right: 10px;
}

.area_col_w33:last-child {
  margin-right: 0;
}

.area_col_w50 {
  width: calc(100% / 2);
  margin-right: 10px;
}

.area_col_w50:last-child {
  margin-right: 0;
}

.area_col_w100 {
  width: 100%;
}

.area_box .area_col p.area_col_title {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  padding: 8px 10px;
  font-size: 18px;
  color: #fff;
  text-align: left;
  line-height: 1;
}

.area_box .area_col p#sasebo_title {
  background-color: #000000;
}

.area_box .area_col p#cleverly_title {
  background-color: #b48c52;
}

.area_box .area_col p#cozy_title {
  background-color: #003d79;
}

.area_box .area_col p#omura_title {
  background-color: #000000;
}

.area_box .area_col_name {
  display: block;
  padding: 5px;
  color: #000000;
  font-size: 26px;
  border: 1px solid #686868;
  background-color: #fff;
  font-weight: bold;
  text-align: center;
  margin:0 5px;
}
/*
.area_box .area_col_name:nth-child(2n) {
    background-color: #fdf4ed !important;
}
*/
.area_box .area_col_name a {
  display: block;
  color: #000000;
  text-decoration: none;
}

.area_box .area_col_name span {
  display: block;
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #4f4f4f;
}

.area_col_name_box .active {
  background-color: #25258e;
  border: 1px solid #686868;
  color: #fff;
}

.area_col_name_box .active a {
  color: #fff;
}

.area_col_name_box .active span {
  color: #fff;
}

/*******************************

            会社概要

*******************************/

#about_img {
  background: url("/about/images/next/about.jpg");
}

table {
  width: 100%;
  border-collapse: collapse;
}

table th.first {
  border-top: 1px solid #bfbfbf;
}

table td.first {
  border-top: 1px solid #bfbfbf;
}

table th {
  width: 25%;
  padding: 10px;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 1px solid #bfbfbf;
  text-align: left;
  vertical-align: middle;
}

table td {
  width: 75%;
  padding: 10px;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 1px solid #bfbfbf;
  text-align: left;
  vertical-align: middle;
}

p.big_text {
  font-size: 20px;
}


p.small_text {
  font-size: 14px;
}

.representative {
  display: block;
  width: 70%;
  margin: auto;
  padding: 30px 80px;
}

.representative p {
  display: block;
  font-size: 18px;
  vertical-align: bottom;
}

.representative span {
  margin-left: 1em;
  font-size: 50px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.covid_text ol{
	margin:2em 0 0 2em;
	font-size:18px;
}
.covid_text ol li{
	margin-bottom:2em;
}


/*******************************

            ブランド

*******************************/

#brand_img {
  background: url("/about/images/next/brand.jpg");
}

p.brand_logo {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}

p.brand_text {
  display: block;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 1.8;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.cleverly_menu {
  max-width: 340px;
  width: 100%;
  margin: 1em auto;
  text-align: center;
}

.cleverly_menu li {
  display: inline-block;
  width: 48%;
  margin-right: 2%;
}

.cleverly_menu li:last-child {
  margin-right: 0;
}

.cleverly_menu li a {
  display: block;
  color: #fff;
  font-size: 18px;
  padding: 12px 30px 12px 15px;
  border-radius: 10px;
  background: rgba(180,140,82,0.75);
  line-height: 1;
  border: 1px solid #fff;
  position: relative;
}

.cleverly_menu li a:after {
    content: url("/images/common/arw_right2.svg");
    position: absolute;
    right: 10px;
    top: 11px;
}



.cozy_menu {
  max-width: 340px;
  width: 100%;
  margin: 1em auto;
  text-align: center;
}

.cozy_menu li {
  display: inline-block;
  width: 48%;
  margin-right: 2%;
}

.cozy_menu li:last-child {
  margin-right: 0;
}

.cozy_menu li a {
  display: block;
  padding: 12px 25px 12px 20px;
  background-color: rgba(0,61,121,0.8);
  border-radius: 10px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  position: relative;
  border: 1px solid #fff;
  line-height: 1;
}

.cozy_menu li a:after {
    content: url("/images/common/arw_right2.svg");
    position: absolute;
    right: 10px;
    top: 11px;
}


/*******************************

            採用情報

*******************************/
.linkbtn{
	margin:1em;
	display: block;
	position: relative;
}
.linkbtn a {
	display: block;
	padding: 10px;
	border-radius: 7px;
	background: #231815;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
}
.linkbtn::after {
	content: url("/images/common/store_arw.svg");
	position: absolute;
	top: 8px;
	right: 10px;
	z-index: 99;
}
.mail_btn a{
	color: #FFFFFF;
	width: 500px;
	padding: 20px 20px 20px 100px;
	background-color: #00275e;
	display: block;
	font-size: 200%;
	vertical-align: top;
	background-image: url(../../images/common/icon_mail.png);
	background-repeat: no-repeat;
	background-position: 10px;
	border-radius:10px;
	margin:50px auto 20px;
	text-align:center;
}

